Subject: Want a program ot visualize electronic density contour.

From: "·¶Óý²¨" <[email-masked]>
Date: Wed, 25 Jun 1997 21:19:01 +0800

Hi, ccl'er,

I do some calculations on my PC by G94W. I want ot visualize the electric
density contour. Which program can this job? A small one is preferred.

Thanks 

Y. FAN